commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Gregory" <ggreg...@seagullsoftware.com>
Subject [all] Clover 1.3.9 [WAS: [all] Clover 1.3.8?]
Date Wed, 27 Jul 2005 18:38:30 GMT
Actually the latest Clover is 1.3.9 [1].

Can we get that version and a matching license in:

https://svn.apache.org/repos/private/committers/donated-licenses/clover

?

[1] http://www.cenqua.com/forums/thread.jspa?threadID=1693&tstart=0

> -----Original Message-----
> From: Gary Gregory [mailto:ggregory@seagullsoftware.com]
> Sent: Wednesday, July 27, 2005 9:42 AM
> To: Jakarta Commons Developers List
> Subject: RE: [all] Clover 1.3.8?
> 
> I can now use Clover 1.3.2 without the license warnings. I'm not sure
> what happened there.
> 
> GG
> 
> > -----Original Message-----
> > From: Gary Gregory [mailto:ggregory@seagullsoftware.com]
> > Sent: Tuesday, July 26, 2005 8:36 AM
> > To: Jakarta Commons Developers List
> > Subject: RE: [all] Clover 1.3.8?
> >
> > Now that I've done that, the version of Clover used is 1.3.2 and I
get
> a
> > bunch of license mismatched to clover runtime warnings. When I look
> in:
> >
> >
>
https://svn.apache.org/repos/private/committers/donated-licenses/clover
> >
> > We have a 1.3.2 Jar and a license there. I've copied the .license
file
> > from that dir and followed the instructions but I still get the
> license
> > warnings.
> >
> > I wonder if we need a specific .license for each 1.3.x versions.
> >
> > Gary
> >
> > > -----Original Message-----
> > > From: Brett Porter [mailto:brett@apache.org]
> > > Sent: Monday, July 25, 2005 5:52 PM
> > > To: Jakarta Commons Developers List
> > > Subject: Re: [all] Clover 1.3.8?
> > >
> > > The latest release of the Maven plugin uses Clover 1.3.6:
> > >
> >
>
http://maven.apache.org/reference/plugins/clover/announcements/announcem
> > en
> > > t-1.9.1.txt
> > >
> > > The current SVN snapshot uses 1.3.8.
> > >
> > > - Brett
> > >
> > > Gary Gregory wrote:
> > >
> > > >Hello All:
> > > >
> > > >When I run Maven, the Clover reports generated are marked with
> > version
> > > >1.3_01. Do we have the latest Clover 1.3.8 [1] available to us?
> > > >
> > > >Thanks,
> > > >Gary
> > > >
> > > >[1]
http://www.cenqua.com/forums/thread.jspa?threadID=1615&tstart=0
> > > >
> > > >
> > >
> >---------------------------------------------------------------------
> > > >To unsubscribe, e-mail:
commons-dev-unsubscribe@jakarta.apache.org
> > > >For additional commands, e-mail:
> commons-dev-help@jakarta.apache.org
> > > >
> > > >
> > > >
> > > >
> > >
> > >
> > >
> ---------------------------------------------------------------------
> > > To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
> > > For additional commands, e-mail:
commons-dev-help@jakarta.apache.org
> > >
> >
> >
> >
---------------------------------------------------------------------
> > To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
> > For additional commands, e-mail: commons-dev-help@jakarta.apache.org
> >
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: commons-dev-help@jakarta.apache.org
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message